SYMBOL eeprom_0 = %10100000                       ; %1010 = EEPROM, 000 = Addr/page 0, and 0 = control bit
SYMBOL lcd_data = 1                               ; serial pin for data to LCD display
#Terminal 4800
#NO_DATA
#NO_TABLE
Init:                                             
Hi2csetup  i2cmaster, eeprom_0, i2cfast, i2cword  ; setup i2c comms to the EEPROM with i2cword for 24LC256
Pause 500
SERTXD ( "Now writing to External EEPROM",CR,LF )

;---------------------------------------
; HERE is our 160 Character 8x10 font data - Actual chars are typically 7x9 pixel with 1 pixel space at right and bottom.	
;
; this font includes the standard characters from $20 to $7F plus the Greek alphabet and other symbols from $80 to $BF

PAUSE 20 : HI2COUT $0900,  ($00,  $00,  $00,  $00,  $00,  $00,  $00,  $00,  $00,  $00)  ; space = $20
PAUSE 20 : HI2COUT $090A,  ($30,  $70,  $70,  $70,  $30,  $30,  $00,  $30,  $30,  $00)  ; !
PAUSE 20 : HI2COUT $0914,  ($C6,  $C6,  $C6,  $44,  $00,  $00,  $00,  $00,  $00,  $00)  ; "
PAUSE 20 : HI2COUT $091E,  ($6C,  $6C,  $FE,  $6C,  $6C,  $FE,  $6C,  $6C,  $00,  $00)  ; #
PAUSE 20 : HI2COUT $0928,  ($18,  $7C,  $D2,  $D0,  $7C,  $16,  $96,  $7C,  $30,  $00)  ; $
PAUSE 20 : HI2COUT $0932,  ($00,  $C2,  $C6,  $0C,  $18,  $30,  $60,  $C6,  $86,  $00)  ; %
PAUSE 20 : HI2COUT $093C,  ($38,  $6C,  $6C,  $38)  ; & - broken to obey page sizing 

PAUSE 20 : HI2COUT $0940,  ($72,  $DE,  $CC,  $CC,  $76,  $00)                          ; &
PAUSE 20 : HI2COUT $0946,  ($30,  $30,  $30,  $60,  $00,  $00,  $00,  $00,  $00,  $00)  ; '
PAUSE 20 : HI2COUT $0950,  ($18,  $30,  $30,  $60,  $60,  $60,  $30,  $30,  $18,  $00)  ; (
PAUSE 20 : HI2COUT $095A,  ($30,  $18,  $18,  $0C,  $0C,  $0C,  $18,  $18,  $30,  $00)  ; )
PAUSE 20 : HI2COUT $0964,  ($00,  $92,  $54,  $38,  $FE,  $38,  $54,  $92,  $00,  $00)  ; *
PAUSE 20 : HI2COUT $096E,  ($00,  $30,  $30,  $30,  $FE,  $30,  $30,  $30,  $00,  $00)  ; +
PAUSE 20 : HI2COUT $0978,  ($00,  $00,  $00,  $00,  $00,  $00,  $00,  $30)   ; , - broken to obey page sizing

PAUSE 20 : HI2COUT $0980,  ($30,  $60)                                                  ; ,
PAUSE 20 : HI2COUT $0982,  ($00,  $00,  $00,  $00,  $FE,  $00,  $00,  $00,  $00,  $00)  ; -
PAUSE 20 : HI2COUT $098C,  ($00,  $00,  $00,  $00,  $00,  $00,  $00,  $30,  $30,  $00)  ; .
PAUSE 20 : HI2COUT $0996,  ($00,  $02,  $06,  $0C,  $18,  $30,  $60,  $C0,  $80,  $00)  ; /
PAUSE 20 : HI2COUT $09A0,  ($30,  $78,  $CC,  $DC,  $EC,  $CC,  $CC,  $78,  $30,  $00)  ; 0  = $30
PAUSE 20 : HI2COUT $09AA,  ($18,  $38,  $78,  $18,  $18,  $18,  $18,  $18,  $7E,  $00)  ; 1
PAUSE 20 : HI2COUT $09B4,  ($7C,  $C6,  $06,  $0C,  $18,  $30,  $60,  $C2,  $FE,  $00)  ; 2
PAUSE 20 : HI2COUT $09BE,  ($7C,  $C6)   ; 3 - broken to obey page sizing

PAUSE 20 : HI2COUT $09C0,  ($06,  $06,  $3C,  $06,  $06,  $C6,  $7C,  $00)   		  ; 3
PAUSE 20 : HI2COUT $09C8,  ($0C,  $1C,  $3C,  $6C,  $CC,  $CC,  $FE,  $0C,  $0C,  $00)  ; 4
PAUSE 20 : HI2COUT $09D2,  ($FE,  $C0,  $C0,  $C0,  $FC,  $06,  $06,  $C6,  $7C,  $00)  ; 5
PAUSE 20 : HI2COUT $09DC,  ($3C,  $60,  $C0,  $C0,  $FC,  $C6,  $C6,  $C6,  $7C,  $00)  ; 6
PAUSE 20 : HI2COUT $09E6,  ($FE,  $C6,  $06,  $0C,  $18,  $30,  $60,  $60,  $60,  $00)  ; 7
PAUSE 20 : HI2COUT $09F0,  ($7C,  $C6,  $C6,  $C6,  $7C,  $C6,  $C6,  $C6,  $7C,  $00)  ; 8
PAUSE 20 : HI2COUT $09FA,  ($7C,  $C6,  $C6,  $C6,  $7E,  $06) ; 9 - broken to obey page sizing

PAUSE 20 : HI2COUT $0A00,  ($06,  $0C,  $78,  $00)  						  ; 9
PAUSE 20 : HI2COUT $0A04,  ($00,  $00,  $00,  $30,  $30,  $00,  $00,  $30,  $30,  $00)  ; :
PAUSE 20 : HI2COUT $0A0E,  ($00,  $00,  $00,  $30,  $30,  $00,  $00,  $30,  $30,  $60)  ; ;
PAUSE 20 : HI2COUT $0A18,  ($0C,  $18,  $30,  $60,  $C0,  $60,  $30,  $18,  $0C,  $00)  ; <
PAUSE 20 : HI2COUT $0A22,  ($00,  $00,  $FE,  $00,  $00,  $FE,  $00,  $00,  $00,  $00)  ; =
PAUSE 20 : HI2COUT $0A2C,  ($C0,  $60,  $30,  $18,  $0C,  $18,  $30,  $60,  $C0,  $00)  ; >
PAUSE 20 : HI2COUT $0A36,  ($7C,  $C6,  $86,  $0C,  $18,  $18,  $00,  $18,  $18,  $00)  ; ?

PAUSE 20 : HI2COUT $0A40,  ($7C,  $C6,  $C6,  $DE,  $D6,  $D6,  $DC,  $C0,  $7C,  $00)  ; @  = $40
PAUSE 20 : HI2COUT $0A4A,  ($10,  $38,  $6C,  $C6,  $C6,  $FE,  $C6,  $C6,  $C6,  $00)  ; A
PAUSE 20 : HI2COUT $0A54,  ($FC,  $66,  $66,  $66,  $7C,  $66,  $66,  $66,  $FC,  $00)  ; B
PAUSE 20 : HI2COUT $0A5E,  ($3C,  $66,  $C2,  $C0,  $C0,  $C0,  $C2,  $66,  $3C,  $00)  ; C
PAUSE 20 : HI2COUT $0A68,  ($F8,  $6C,  $66,  $66,  $66,  $66,  $66,  $6C,  $F8,  $00)  ; D
PAUSE 20 : HI2COUT $0A72,  ($FE,  $66,  $62,  $68,  $78,  $68,  $62,  $66,  $FE,  $00)  ; E
PAUSE 20 : HI2COUT $0A7C,  ($FE,  $66,  $62,  $68)  ; F - broken to obey page sizing

PAUSE 20 : HI2COUT $0A80,  ($78,  $68,  $60,  $60,  $F0,  $00)  				    ; F
PAUSE 20 : HI2COUT $0A86,  ($3C,  $66,  $C0,  $C0,  $DE,  $C6,  $C6,  $6E,  $3C,  $00)  ; G
PAUSE 20 : HI2COUT $0A90,  ($C6,  $C6,  $C6,  $C6,  $FE,  $C6,  $C6,  $C6,  $C6,  $00)  ; H
PAUSE 20 : HI2COUT $0A9A,  ($78,  $30,  $30,  $30,  $30,  $30,  $30,  $30,  $78,  $00)  ; I
PAUSE 20 : HI2COUT $0AA4,  ($1E,  $0C,  $0C,  $0C,  $0C,  $0C,  $0C,  $CC,  $78,  $00)  ; J
PAUSE 20 : HI2COUT $0AAE,  ($E6,  $66,  $6C,  $6C,  $78,  $6C,  $6C,  $66,  $E6,  $00)  ; K
PAUSE 20 : HI2COUT $0AB8,  ($F0,  $60,  $60,  $60,  $60,  $60,  $60,  $66)  ; M - broken to obey page sizing

PAUSE 20 : HI2COUT $0AC0,  ($FE,  $00)  ; L
PAUSE 20 : HI2COUT $0AC2,  ($C6,  $EE,  $FE,  $D6,  $D6,  $D6,  $C6,  $C6,  $C6,  $00)  ; M
PAUSE 20 : HI2COUT $0ACC,  ($C6,  $C6,  $E6,  $F6,  $DE,  $CE,  $C6,  $C6,  $C6,  $00)  ; N
PAUSE 20 : HI2COUT $0AD6,  ($7C,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $7C,  $00)  ; O
PAUSE 20 : HI2COUT $0AE0,  ($FC,  $66,  $66,  $66,  $7C,  $60,  $60,  $60,  $F0,  $00)  ; P  = $50
PAUSE 20 : HI2COUT $0AEA,  ($7C,  $C6,  $C6,  $C6,  $C6,  $D6,  $DC,  $FC,  $6E,  $00)  ; Q
PAUSE 20 : HI2COUT $0AF4,  ($FC,  $66,  $66,  $66,  $7C,  $78,  $6C,  $66,  $F6,  $00)  ; R
PAUSE 20 : HI2COUT $0AFE,  ($7C,  $C6)    ; T - broken to obey page sizing

PAUSE 20 : HI2COUT $0B00,  ($E0,  $70,  $1C,  $06,  $C6,  $CC,  $7C,  $00)              ; S
PAUSE 20 : HI2COUT $0B08,  ($FE,  $B2,  $30,  $30,  $30,  $30,  $30,  $30,  $78,  $00)  ; T
PAUSE 20 : HI2COUT $0B12,  ($C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $7C,  $00)  ; U
PAUSE 20 : HI2COUT $0B1C,  ($C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $6C,  $38,  $10,  $00)  ; V
PAUSE 20 : HI2COUT $0B26,  ($C6,  $C6,  $C6,  $D6,  $D6,  $D6,  $FE,  $6C,  $6C,  $00)  ; W
PAUSE 20 : HI2COUT $0B30,  ($C6,  $C6,  $6C,  $38,  $38,  $38,  $6C,  $C6,  $C6,  $00)  ; X
PAUSE 20 : HI2COUT $0B3A,  ($C6,  $C6,  $C6,  $6C,  $38,  $30)  ; Y - broken to obey page sizing


PAUSE 20 : HI2COUT $0B40,  ($30,  $30,  $78,  $00)                                      ; Y
PAUSE 20 : HI2COUT $0B44,  ($FE,  $C6,  $0C,  $18,  $30,  $60,  $C0,  $C6,  $FE,  $00)  ; Z
PAUSE 20 : HI2COUT $0B4E,  ($78,  $60,  $60,  $60,  $60,  $60,  $60,  $60,  $78,  $00)  ; [
PAUSE 20 : HI2COUT $0B58,  ($00,  $80,  $C0,  $60,  $30,  $18,  $0C,  $06,  $02,  $00)  ; \
PAUSE 20 : HI2COUT $0B62,  ($78,  $18,  $18,  $18,  $18,  $18,  $18,  $18,  $78,  $00)  ; ]
PAUSE 20 : HI2COUT $0B6C,  ($10,  $38,  $6C,  $C6,  $00,  $00,  $00,  $00,  $00,  $00)  ; ^
PAUSE 20 : HI2COUT $0B76,  ($00,  $00,  $00,  $00,  $00,  $00,  $00,  $00,  $FE,  $00)  ; _

PAUSE 20 : HI2COUT $0B80,  ($30,  $30,  $18,  $00,  $00,  $00,  $00,  $00,  $00,  $00)  ; `  = $60
PAUSE 20 : HI2COUT $0B8A,  ($00,  $00,  $00,  $78,  $8C,  $0C,  $7C,  $CC,  $76,  $00)  ; a
PAUSE 20 : HI2COUT $0B94,  ($E0,  $60,  $60,  $78,  $6C,  $66,  $66,  $66,  $DC,  $00)  ; b
PAUSE 20 : HI2COUT $0B9E,  ($00,  $00,  $00,  $7C,  $C6,  $C0,  $C0,  $C6,  $7C,  $00)  ; c
PAUSE 20 : HI2COUT $0BA8,  ($0E,  $0C,  $0C,  $3C,  $6C,  $CC,  $CC,  $CC,  $76,  $00)  ; d
PAUSE 20 : HI2COUT $0BB2,  ($00,  $00,  $00,  $7C,  $C6,  $FC,  $C0,  $C6,  $7C,  $00)  ; e
PAUSE 20 : HI2COUT $0BBC,  ($38,  $6C,  $64,  $60)  ; f - broken to obey page sizing

PAUSE 20 : HI2COUT $0BC0,  ($F8,  $60,  $60,  $60,  $F0,  $00)                          ; f
PAUSE 20 : HI2COUT $0BC6,  ($00,  $00,  $00,  $76,  $CC,  $CC,  $7C,  $0C,  $CC,  $78)  ; g
PAUSE 20 : HI2COUT $0BD0,  ($E0,  $60,  $60,  $6C,  $76,  $66,  $66,  $66,  $E6,  $00)  ; h
PAUSE 20 : HI2COUT $0BDA,  ($18,  $18,  $00,  $38,  $18,  $18,  $18,  $18,  $3C,  $00)  ; i
PAUSE 20 : HI2COUT $0BE4,  ($0C,  $0C,  $00,  $1C,  $0C,  $0C,  $0C,  $0C,  $CC,  $78)  ; j
PAUSE 20 : HI2COUT $0BEE,  ($E0,  $60,  $60,  $66,  $6C,  $78,  $6C,  $66,  $E6,  $00)  ; k
PAUSE 20 : HI2COUT $0BF8,  ($38,  $18,  $18,  $18,  $18,  $18,  $18,  $18)  ; l - broken to obey page sizing

PAUSE 20 : HI2COUT $0C00,  ($3C,  $00)  ; l
PAUSE 20 : HI2COUT $0C02,  ($00,  $00,  $00,  $DC,  $FE,  $D6,  $D6,  $D6,  $D6,  $00)  ; m
PAUSE 20 : HI2COUT $0C0C,  ($00,  $00,  $00,  $DC,  $66,  $66,  $66,  $66,  $66,  $00)  ; n
PAUSE 20 : HI2COUT $0C16,  ($00,  $00,  $00,  $7C,  $C6,  $C6,  $C6,  $C6,  $7C,  $00)  ; o
PAUSE 20 : HI2COUT $0C20,  ($00,  $00,  $00,  $DC,  $66,  $66,  $7C,  $60,  $60,  $F0)  ; p  = $70
PAUSE 20 : HI2COUT $0C2A,  ($00,  $00,  $00,  $76,  $CC,  $CC,  $7C,  $0C,  $0C,  $1E)  ; q
PAUSE 20 : HI2COUT $0C34,  ($00,  $00,  $00,  $DC,  $76,  $66,  $60,  $60,  $F0,  $00)  ; r
PAUSE 20 : HI2COUT $0C3E,  ($00,  $00)  ; s - broken to obey page sizing

PAUSE 20 : HI2COUT $0C40,  ($00,  $7C,  $C6,  $70,  $1C,  $C6,  $7C,  $00)              ; s
PAUSE 20 : HI2COUT $0C48,  ($10,  $30,  $30,  $FC,  $30,  $30,  $30,  $30,  $1C,  $00)  ; t
PAUSE 20 : HI2COUT $0C52,  ($00,  $00,  $00,  $CC,  $CC,  $CC,  $CC,  $CC,  $76,  $00)  ; u
PAUSE 20 : HI2COUT $0C5C,  ($00,  $00,  $00,  $C6,  $C6,  $C6,  $6C,  $38,  $10,  $00)  ; v
PAUSE 20 : HI2COUT $0C66,  ($00,  $00,  $00,  $C6,  $C6,  $D6,  $D6,  $FE,  $6C,  $00)  ; w
PAUSE 20 : HI2COUT $0C70,  ($00,  $00,  $00,  $C6,  $6C,  $38,  $38,  $6C,  $C6,  $00)  ; x
PAUSE 20 : HI2COUT $0C7A,  ($00,  $00,  $00,  $C6,  $C6,  $C6)  ; y - broken to obey page sizing

PAUSE 20 : HI2COUT $0C80,  ($7E,  $06,  $0C,  $78)                                      ; y
PAUSE 20 : HI2COUT $0C84,  ($00,  $00,  $00,  $FE,  $CC,  $18,  $30,  $66,  $FE,  $00)  ; z
PAUSE 20 : HI2COUT $0C8E,  ($1C,  $30,  $30,  $30,  $E0,  $30,  $30,  $30,  $1C,  $00)  ; {
PAUSE 20 : HI2COUT $0C98,  ($30,  $30,  $30,  $30,  $00,  $30,  $30,  $30,  $30,  $00)  ; |
PAUSE 20 : HI2COUT $0CA2,  ($E0,  $30,  $30,  $30,  $1C,  $30,  $30,  $30,  $E0,  $00)  ; }
PAUSE 20 : HI2COUT $0CAC,  ($00,  $76,  $DC,  $00,  $00,  $00,  $00,  $00,  $00,  $00)  ; ~
PAUSE 20 : HI2COUT $0CB6,  ($38,  $6C,  $6C,  $38,  $00,  $00,  $00,  $00,  $00,  $00)  ; del


; IF the GREEK alphabet and symbols are not required, then rem out the remaining lines to write to the external EEPROM

PAUSE 20 : HI2COUT $0CC0,  ($10,  $38,  $4C,  $4C,  $86,  $FE,  $86,  $86,  $86,  $00)  ; ALPHA = $80
PAUSE 20 : HI2COUT $0CCA,  ($FC,  $66,  $66,  $66,  $7C,  $66,  $66,  $66,  $FC,  $00)  ; BETA
PAUSE 20 : HI2COUT $0CD4,  ($FE,  $62,  $60,  $60,  $60,  $60,  $60,  $60,  $F0,  $00)  ; GAMMA
PAUSE 20 : HI2COUT $0CDE,  ($10,  $38,  $4C,  $4C,  $4C,  $86,  $86,  $86,  $FE,  $00)  ; DELTA
PAUSE 20 : HI2COUT $0CE8,  ($FE,  $62,  $60,  $68,  $78,  $68,  $60,  $62,  $FE,  $00)  ; EPSILON
PAUSE 20 : HI2COUT $0CF2,  ($FE,  $C6,  $0C,  $18,  $30,  $60,  $C0,  $C6,  $FE,  $00)  ; ZETA
PAUSE 20 : HI2COUT $0CFC,  ($EE,  $6C,  $6C,  $6C)  ; ETA - broken to obey page sizing

PAUSE 20 : HI2COUT $0D00,  ($7C,  $6C,  $6C,  $6C,  $EE,  $00)                          ; ETA
PAUSE 20 : HI2COUT $0D06,  ($7C,  $82,  $82,  $AA,  $BA,  $AA,  $82,  $82,  $7C,  $00)  ; THETA
PAUSE 20 : HI2COUT $0D10,  ($78,  $30,  $30,  $30,  $30,  $30,  $30,  $30,  $78,  $00)  ; IOTA
PAUSE 20 : HI2COUT $0D1A,  ($E6,  $66,  $6C,  $6C,  $78,  $6C,  $6C,  $66,  $E6,  $00)  ; KAPPA
PAUSE 20 : HI2COUT $0D24,  ($10,  $38,  $4C,  $4C,  $4C,  $86,  $86,  $86,  $86,  $00)  ; LAMBDA
PAUSE 20 : HI2COUT $0D2E,  ($C6,  $EE,  $BE,  $B6,  $B6,  $B6,  $86,  $86,  $86,  $00)  ; MU
PAUSE 20 : HI2COUT $0D38,  ($86,  $C6,  $E6,  $B6,  $9E,  $8E,  $86,  $86)  ; NU - broken to obey page sizing

PAUSE 20 : HI2COUT $0D40,  ($86,  $00)  			                                  ; NU
PAUSE 20 : HI2COUT $0D42,  ($FE,  $82,  $00,  $44,  $7C,  $44,  $00,  $82,  $FE,  $00)  ; XI
PAUSE 20 : HI2COUT $0D4C,  ($7C,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $C6,  $7C,  $00)  ; OMICRON
PAUSE 20 : HI2COUT $0D56,  ($FE,  $6C,  $6C,  $6C,  $6C,  $6C,  $6C,  $6C,  $EE,  $00)  ; PI
PAUSE 20 : HI2COUT $0D60,  ($FC,  $66,  $66,  $66,  $6C,  $60,  $60,  $60,  $F0,  $00)  ; RHO  = $90
PAUSE 20 : HI2COUT $0D6A,  ($FE,  $C2,  $60,  $30,  $18,  $30,  $60,  $C2,  $FE,  $00)  ; SIGMA
PAUSE 20 : HI2COUT $0D74,  ($FE,  $B2,  $30,  $30,  $30,  $30,  $30,  $30,  $78,  $00)  ; TAU
PAUSE 20 : HI2COUT $0D7E,  ($C6,  $C6) ; UPSILON  - broken to obey page sizing

PAUSE 20 : HI2COUT $0D80,  ($C6,  $6C,  $38,  $30,  $30,  $30,  $78,  $00)  ; UPSILON
PAUSE 20 : HI2COUT $0D88,  ($38,  $10,  $7C,  $92,  $92,  $92,  $7C,  $10,  $38,  $00)  ; PHI
PAUSE 20 : HI2COUT $0D92,  ($C6,  $C4,  $68,  $30,  $38,  $18,  $2C,  $46,  $C6,  $00)  ; CHI
PAUSE 20 : HI2COUT $0D9C,  ($BA,  $92,  $D6,  $D6,  $D6,  $7C,  $10,  $10,  $38,  $00)  ; PSI
PAUSE 20 : HI2COUT $0DA6,  ($38,  $6C,  $C6,  $C6,  $C6,  $C6,  $6C,  $6C,  $EE,  $00)  ; OMEGA
PAUSE 20 : HI2COUT $0DB0,  ($78,  $CC,  $CC,  $78,  $00,  $00,  $00,  $00,  $00,  $00)  ; Degrees 
PAUSE 20 : HI2COUT $0DBA,  ($30,  $70,  $30,  $30,  $30,  $78)  ; Pwr 1  - broken to obey page sizing

PAUSE 20 : HI2COUT $0DC0,  ($00,  $00,  $00,  $00)  ; Pwr 1
PAUSE 20 : HI2COUT $0DC4,  ($70,  $08,  $10,  $20,  $40,  $78,  $00,  $00,  $00,  $00)  ; Square  
PAUSE 20 : HI2COUT $0DCE,  ($70,  $08,  $70,  $08,  $08,  $70,  $00,  $00,  $00,  $00)  ; Cube
PAUSE 20 : HI2COUT $0DD8,  ($3C,  $66,  $60,  $60,  $F8,  $60,  $60,  $62,  $DC,  $00)  ; Pounds
PAUSE 20 : HI2COUT $0DE2,  ($18,  $7E,  $98,  $98,  $7E,  $18,  $00,  $00,  $00,  $00)  ; Cents
PAUSE 20 : HI2COUT $0DEC,  ($C6,  $C6,  $6C,  $38,  $10,  $FE,  $10,  $FE,  $10,  $00)  ; Yen
PAUSE 20 : HI2COUT $0DF6,  ($3C,  $66,  $60,  $F8,  $60,  $F8,  $60,  $66,  $3C,  $00)  ; Euro

PAUSE 20 : HI2COUT $0E00,  ($00,  $00,  $00,  $72,  $CC,  $C8,  $CC,  $72,  $00,  $00)  ; Alpha  = $A0
PAUSE 20 : HI2COUT $0E0A,  ($00,  $F0,  $88,  $88,  $F0,  $88,  $88,  $F0,  $80,  $80)  ; Beta
PAUSE 20 : HI2COUT $0E14,  ($00,  $C6,  $C6,  $6C,  $6C,  $38,  $38,  $6C,  $6C,  $38)  ; Gamma
PAUSE 20 : HI2COUT $0E1E,  ($7C,  $C6,  $C0,  $60,  $78,  $6C,  $C6,  $C6,  $7C,  $00)  ; Delta
PAUSE 20 : HI2COUT $0E28,  ($00,  $00,  $00,  $7C,  $C6,  $70,  $C0,  $C6,  $7C,  $00)  ; Epsilon
PAUSE 20 : HI2COUT $0E32,  ($8E,  $7E,  $30,  $60,  $C0,  $C0,  $C0,  $7E,  $06,  $3C)  ; Zeta
PAUSE 20 : HI2COUT $0E3C,  ($00,  $00,  $00,  $DC)   ; Eta - broken to obey page sizing

PAUSE 20 : HI2COUT $0E40,  ($66,  $66,  $66,  $66,  $66,  $06)  ; Eta
PAUSE 20 : HI2COUT $0E46,  ($78,  $CC,  $CC,  $CC,  $FC,  $CC,  $CC,  $CC,  $78,  $00)  ; Theta
PAUSE 20 : HI2COUT $0E50,  ($00,  $00,  $00,  $30,  $70,  $30,  $30,  $34,  $1C,  $00)  ; Iota
PAUSE 20 : HI2COUT $0E5A,  ($00,  $00,  $00,  $E6,  $6C,  $78,  $6C,  $66,  $66,  $00)  ; Kappa
PAUSE 20 : HI2COUT $0E64,  ($60,  $B0,  $30,  $30,  $18,  $38,  $6C,  $CC,  $CE,  $00)  ; Lambda
PAUSE 20 : HI2COUT $0E6E,  ($00,  $00,  $00,  $E6,  $66,  $66,  $66,  $76,  $6C,  $60)  ; Mu 
PAUSE 20 : HI2COUT $0E78,  ($00,  $00,  $00,  $EE,  $6C,  $6C,  $6C,  $38)  ; Nu - broken to obey page sizing

PAUSE 20 : HI2COUT $0E80,  ($10,  $00)                                                  ; Nu
PAUSE 20 : HI2COUT $0E82,  ($7C,  $C6,  $C0,  $78,  $C0,  $C0,  $C0,  $7E,  $06,  $3C)  ; Xi  
PAUSE 20 : HI2COUT $0E8C,  ($00,  $00,  $00,  $7C,  $C6,  $C6,  $C6,  $C6,  $7C,  $00)  ; Omicron
PAUSE 20 : HI2COUT $0E96,  ($00,  $00,  $00,  $FE,  $44,  $44,  $44,  $44,  $EE,  $00)  ; Pi
PAUSE 20 : HI2COUT $0EA0,  ($00,  $00,  $00,  $7C,  $C6,  $C6,  $E6,  $DC,  $C0,  $C0)  ; Rho  = $B0
PAUSE 20 : HI2COUT $0EAA,  ($00,  $00,  $00,  $7E,  $C8,  $CC,  $CC,  $CC,  $78,  $00)  ; Sigma
PAUSE 20 : HI2COUT $0EB4,  ($00,  $00,  $00,  $FC,  $30,  $30,  $30,  $34,  $1C,  $00)  ; Tau
PAUSE 20 : HI2COUT $0EBE,  ($00,  $00)   ; Upsilon - broken to obey page sizing
  
PAUSE 20 : HI2COUT $0EC0,  ($00,  $EE,  $66,  $66,  $66,  $36,  $1C,  $00)              ; Upsilon
PAUSE 20 : HI2COUT $0EC8,  ($00,  $00,  $10,  $7C,  $D6,  $D6,  $D6,  $D6,  $7C,  $10)  ; Phi
PAUSE 20 : HI2COUT $0ED2,  ($00,  $00,  $00,  $C6,  $68,  $30,  $38,  $4C,  $C6,  $00)  ; Chi
PAUSE 20 : HI2COUT $0EDC,  ($00,  $00,  $00,  $D6,  $D6,  $D6,  $D6,  $7C,  $10,  $10)  ; Psi
PAUSE 20 : HI2COUT $0EE6,  ($00,  $00,  $00,  $6C,  $C6,  $D6,  $D6,  $D6,  $6C,  $00)  ; Omega
PAUSE 20 : HI2COUT $0EF0,  ($30,  $30,  $FC,  $30,  $30,  $00,  $00,  $FC,  $00,  $00)  ; +/-
PAUSE 20 : HI2COUT $0EFA,  ($0E,  $18,  $18,  $18,  $30,  $30)  ; SqRoot  - broken to obey page sizing 


PAUSE 20 : HI2COUT $0F00,  ($B0,  $E0,  $60,  $00)                                      ; SqRoot
PAUSE 20 : HI2COUT $0F04,  ($06,  $0C,  $30,  $C0,  $30,  $0C,  $06,  $00,  $FE,  $00)  ; <=
PAUSE 20 : HI2COUT $0F0E,  ($C0,  $60,  $18,  $06,  $18,  $60,  $C0,  $00,  $FE,  $00)  ; >=
PAUSE 20 : HI2COUT $0F18,  ($02,  $06,  $0C,  $FE,  $10,  $FE,  $60,  $C0,  $80,  $00)  ; Not =
PAUSE 20 : HI2COUT $0F22,  ($00,  $30,  $30,  $00,  $FC,  $00,  $30,  $30,  $00,  $00)  ; Divide / Obelus
PAUSE 20 : HI2COUT $0F2C,  ($FC,  $CC,  $CC,  $FC,  $00,  $00,  $00,  $00,  $00,  $00)  ; High Square
PAUSE 20 : HI2COUT $0F36,  ($00,  $00,  $00,  $00,  $00,  $7E,  $66,  $66,  $7E,  $00)  ; Low Square  = $BF


;----------------------------------------------------

Pause 20
SERTXD ( "EEPROM Writing Done.",CR,LF )
Pause 1000
SERTXD ( "Now test the 8X10 gLCD Fonts",CR,LF )
Pause 20
DO
LOOP